Kopano4ucs-multiserver cannot be resolved

HI,

i want to install the Package “kopano4ucs-multiserver” but i always get the message that the package cannot be resolved ?

Who knows how to fix this ?

greetings

Marcel

Crosspost: https://forum.kopano.io/topic/3319/kopano4ucs-multiserver-can-t-be-installed

hm… I do remember our support asking something similar a while back. We managed to resolve this, but I would have guessed that I pushed the fix for this already with an app update.

Since multiserver is a feature of the Kopano Enterprise Edition I would recommend to get in touch with the Kopano support regarding this.